Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229425 - Audacity does not build with current FLAC
Summary: Audacity does not build with current FLAC
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 22:53 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-27 01:12:09 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2007-02-20 22:53:13 UTC
yum -y install audacity
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package audacity.i386 0:1.3.2-7.20070106cvs.fc7 set to be updated
--> Running transaction check
--> Processing Dependency: libsamplerate.so.0 for package: audacity
--> Processing Dependency: libFLAC.so.7 for package: audacity
--> Processing Dependency: libFLAC++.so.5 for package: audacity
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libsamplerate.i386 0:0.1.2-6.fc6 set to be updated
--> Running transaction check
--> Processing Dependency: libFLAC.so.7 for package: audacity
--> Processing Dependency: libFLAC++.so.5 for package: audacity
--> Finished Dependency Resolution
Error: Missing Dependency: libFLAC.so.7 is needed by package audacity
Error: Missing Dependency: libFLAC++.so.5 is needed by package audacity

Comment 1 Gérard Milmeister 2007-02-20 23:10:51 UTC
Audacity doesn't currently build with the new version of flac. It will take some
time to sort this out.

Comment 2 Michael Schwendt 2007-02-27 01:12:09 UTC
Fixed in Fedora Extras CVS and needsign queue (1.3.2-14.fc7).



Note You need to log in before you can comment on or make changes to this bug.